Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 952 - Default configuration may write to /etc
Summary: Default configuration may write to /etc
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ppp
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-24 21:49 UTC by Ziv, Alon
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-11 19:04:14 UTC


Attachments (Terms of Use)

Description Ziv, Alon 1999-01-24 21:49:22 UTC
When ppp runs chat scripts, it redirects their stderr to
/etc/ppp/connect-errors.

Fix:
One of
* Create a symbolic link from /etc/ppp/connect-errors to
  /var/log/connect-errors
* Patch ppp source to use /var/log/connect-errors instead
  of /etc/ppp/connect-errors (and fix man page)

Comment 1 David Lawrence 1999-03-11 19:04:59 UTC
I was unable to replicate this problem in the test lab.


Note You need to log in before you can comment on or make changes to this bug.